Bug 29949 - set ENABLE_NOTIFICATIONS=1 for Chromium
: set ENABLE_NOTIFICATIONS=1 for Chromium
Status: RESOLVED FIXED
Product: WebKit
Classification: Unclassified
Component: WebKit Misc.
: 528+ (Nightly build)
: PC Mac OS X 10.5
: P2 Normal
Assigned To: John Gregg
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-30 19:30 PDT by John Gregg
Modified: 2009-10-19 21:02 PDT (History)
1 user (show)

See Also:


Attachments
patch (989 bytes, patch)
2009-09-30 19:36 PDT, John Gregg
dglazkov: review+
commit-queue: commit‑queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description John Gregg 2009-09-30 19:30:34 PDT
Part of adding desktop notifications support to chromium means setting this flag.  This is a 2-sided patch, and needs to land concurrently with http://codereview.chromium.org/194079/show.
Comment 1 John Gregg 2009-09-30 19:36:22 PDT
Created attachment 40418 [details]
patch
Comment 2 Dimitri Glazkov (Google) 2009-10-01 13:47:13 PDT
Comment on attachment 40418 [details]
patch

rs=me.
Comment 3 John Gregg 2009-10-06 14:31:54 PDT
Comment on attachment 40418 [details]
patch

No longer 2-sided since the flag is already set in features_override.gypi.  Adding to the commit queue.
Comment 4 WebKit Commit Bot 2009-10-06 14:36:42 PDT
Comment on attachment 40418 [details]
patch

Rejecting patch 40418 from commit-queue.

johnnyg@google.com does not have committer permissions according to http://trac.webkit.org/browser/trunk/WebKitTools/Scripts/modules/committers.py.
Comment 5 WebKit Commit Bot 2009-10-06 16:32:46 PDT
Comment on attachment 40418 [details]
patch

Rejecting patch 40418 from commit-queue.

Patch https://bugs.webkit.org/attachment.cgi?id=40418 from bug 29949 failed to download and apply.
Comment 6 Adam Barth 2009-10-19 21:02:08 PDT
Committed r49834: <http://trac.webkit.org/changeset/49834>